\section{High Mass search \footnote{%
    S.~Bolognesi, S.~Diglio, C.~Grojean, E.~Logan, M.~Muehlleitner (eds.);
    plus Authors }}

Plans for YR3:
\begin{enumerate}
\item
High Mass SM search: CPS and Interference 
\end{enumerate}

